> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1process



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Process//swagger/v1/swagger.json post /api/v1/process
openapi: 3.0.0
info:
  title: NDS.Services.Process
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Process/
security: []
paths:
  /api/v1/process:
    post:
      tags:
        - Process
      operationId: Process_ScheduleTask
      requestBody:
        x-name: scheduleTaskRequest
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ScheduleTaskRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary
components:
  schemas:
    ScheduleTaskRequest:
      type: object
      additionalProperties: false
      properties:
        TaskIdentifier:
          type: string
          nullable: true
        Raw:
          type: boolean
        Arguments:
          type: array
          nullable: true
          items:
            type: string
        Async:
          type: boolean
        MigrationRunId:
          type: string
          nullable: true

````